Einzelnen Beitrag anzeigen
  #4 (permalink)  
Alt 30-12-2016, 11:39
h3ll
 Registrierter Benutzer
Links : Onlinestatus : h3ll ist offline
Registriert seit: Mar 2008
Beiträge: 3.698
h3ll befindet sich auf einem aufstrebenden Ast
Standard

Zitat:
Zitat von bofan Beitrag anzeigen
Ich muss mal ein PHP7 Buch lesen...
Das war auch schon in PHP 5 so. Das, was du machst, sind Altlasten aus PHP 4. PHP 5 war halt noch etwas mehr zu PHP 4 abwärtskompatibel. Aber an sich ist es schon seit vielen vielen Jahren so falsch.
Mit Zitat antworten